<component name="libraryTable">
  <library name="ehcache-2.10.6">
    <CLASSES>
      <root url="jar://C:/Java Libraries/hibernate-release-5.4.16.Final/lib/optional/ehcache/ehcache-2.10.6.jar!/" />
      <root url="jar://C:/Java Libraries/hibernate-release-5.4.16.Final/lib/optional/ehcache/hibernate-ehcache-5.4.16.Final.jar!/" />
      <root url="jar://C:/Java Libraries/hibernate-release-5.4.16.Final/lib/optional/ehcache/slf4j-api-1.7.25.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>